MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002616ATutorDocumentationpublic2006-07-04 10:212006-07-17 08:14
Reportergreg 
Assigned Touser2 
PriorityhighSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.1 
Summary0002616: feedback after user contributed note.
Descriptionthere should be some feedback after a user contributes note.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002079)
greg (administrator)
2006-07-04 14:55

For new contributor, there's not way to know if the note they wrote was submitted.

- Issue History
Date Modified Username Field Change
2006-07-04 10:21 greg New Issue
2006-07-04 10:21 greg Affects version => SVN
2006-07-04 14:55 greg Note Added: 0002079
2006-07-04 14:55 greg Priority normal => high
2006-07-11 07:32 user2 Status new => resolved
2006-07-11 07:32 user2 Fixed in Version => 1.5.4
2006-07-11 07:32 user2 Resolution open => fixed
2006-07-11 07:32 user2 Assigned To => user2
2006-07-17 08:14 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker